Synopsis:
   usrip [<nickname> [<nickname> ...] [-cmd <command>]]

Description:
   This usrip command is identical to the userhost command except
   that the server will return the dotted-quad address (ie, 127.0.0.1) instead
   of the Fully Qualified Host Name (FQHN, ie, "irc.acronet.net").  

   This command is available on hybrid servers.

   On undernet-type servers you must use the USERIP command instead.

Options:
   -cmd      take the output from /usrip as input to other commands
   -direct   force /usrip to query the server

See Also:
   userhost(2)

